/*  ITS Institute main CSS style sheet */
/*	lines with '* html' leading a rule are IE-6 specific adjustments  */

 

* {margin: 0px; padding: 0px}

body {
	margin: 0 auto; 
	padding: 0px;
	width: 962px;
	position: relative;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
}

#fullContainer {
	background: url(/images/hdr-Repeatbkg.jpg) repeat-x left top;
	min-width: 763px;
	max-width: 2560px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	border: 1px solid#000;
	border-bottom: none;
	position: relative;
	-webkit-box-shadow: 0 -65px 3px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0 -65px 3px rgba(0, 0, 0, .5);
	box-shadow: 0 -65px 3px rgba(0, 0, 0, .5);
}

#printContent {text-align: left}

#umHeader {background: #454545 url(/images/bkgnd-Header_UofM.jpg) no-repeat right top; width: 100%}

#umHeader img {border-style: none}

#umHeaderText {
	font-size: 11px;
	color: #FFFFFF;
	text-align: right;
	display: inline;
	right: 10px;
	float: right;
	margin: 8px 8px 0px 0px;
}

#umHeaderText a {color: #FFFFFF}

#umHeaderText a:focus, #umHeaderText a:hover {color: #CCCCCC}

#headerCTS {
	background: #414042;
	border-bottom: 1px solid #000000;
}

.programHeader-Hmpg {background: #001F5A url(/images/bkgnd-Header_Hmpg.jpg) no-repeat left top}

.programHeader {background: #001F5A url(/images/bkgnd-Header_Interior.jpg) no-repeat left top}

.globalSearch-Hmpg {
	font-size: 10px;
	padding: 70px 0px 15px;
	background: #001F5A;
	width: 200px;
	border-left: 1px solid #000000;
	position: absolute;
	right: 10px;
	top: 52px;
	height: 49px;
	display: none;
}

* html .globalSearch-Hmpg {top: 55px; padding-top: 73px}

.globalSearch-Hmpg a:link, .globalSearch-Hmpg a:visited, .globalSearch-Hmpg a:active {
	color: #939598;
	margin-left: 15px;
}

* html .globalSearch-Hmpg a:link, .globalSearch-Hmpg a:visited, .globalSearch-Hmpg a:active {margin-left: 25px}

.globalSearch-Hmpg a:focus, .globalSearch-Hmpg a:hover, .globalSearch-Hmpg a:active {
	color: #FFFFFF;
}
.globalSearch-Hmpg #searchBox {
	color: #666666;
	margin-bottom: 2px;
}

.globalSearch-Hmpg #submitButton {
	background: url(/images/searchGoButton.gif) no-repeat center center;
	border-style: none;
	height: 18px;
	width: 18px;
	cursor: hand;
	cursor: pointer;
}


.globalSearch {
	font-size: 10px;
	text-align: left;
	padding-left: 10px;
	background: #001F5A;
	width: 200px;
	float: right;
	border-left: 1px solid #000000;
	height: 49px;
	padding-top: 29px;
}
* html .globalSearch {padding-top: 32px}

.globalSearch a:link, .globalSearch a:visited, .globalSearch a:active {
	color: #939598;
	margin-left: 15px;
}
.globalSearch a:focus, .globalSearch a:hover, .globalSearch a:active {
	color: #FFFFFF;
}
form#globalSearchForm {
	padding-left: 10px;
}
.globalSearch #searchBox {
	color: #666666;
	margin-bottom: 2px;
}
* html .globalSearch-Hmpg form {
	margin-left: 10px;
	margin-bottom: 1px;
}
.globalSearch #submitButton {
	background: url(/images/searchGoButton.gif) no-repeat center center;
	border-style: none;
	height: 18px;
	width: 18px;
	cursor: hand;
	cursor: pointer;
}
.mainNavTop {
	padding: 0px 0px 3px 15px;
	background: #001F5A;
	height: 15px
}

* html .mainNavTop {background: #001F5A;}

.mainNavTop li {
	display: inline;
}
.mainNavTop a:link, .mainNavTop a:visited, .mainNavTop a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	border-left: 1px solid #FFF;
	padding-left: 5px;
}
.mainNavTop a:focus, .mainNavTop a:hover, .mainNavTop a:active {
	text-decoration: underline;
}
.mainNavTop-Hmpg {
	padding: 0px 0px 2px 15px;
	background: #001F5A;
	height: 15px;
}

* html .mainNavTop-Hmpg {background: #001F5A;}

.mainNavTop-Hmpg li {
	display: inline;
}
.mainNavTop-Hmpg a:link, .mainNavTop-Hmpg a:visited, .mainNavTop-Hmpg a:active {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	border-left: 1px solid #FFFFFF;
	padding-left: 5px;
}
.mainNavTop-Hmpg a:focus, .mainNavTop-Hmpg a:hover, .mainNavTop-Hmpg a:active {
	text-decoration: underline;
}



/* START Main Navigation */

ul#mainNav {
	background: #585A5B;
	list-style: none;
	text-align: center;
	clear: both;
	line-height: 1.2em;
	height: 25px;
	padding-top: 2px;
	padding-left: 1%;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

* html ul#mainNav {height: 18px}	

#mainNav li {
	width: 16%;
	float: left;
	display: inline;
	text-align: center;
	margin-left: 0.1em;
	margin-right: 0.2em;
	padding-top: 5px;
}
#mainNav a:link, #mainNav a:visited, #mainNav a:active {
	text-decoration: none;
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #FFFFFF;
	display: block;
	background-image: none !important;
}

* html #mainNav a:link, * html #mainNav a:visited {padding-bottom: 2px;}

#mainNav a:focus, #mainNav a:hover {text-decoration: underline;}

/* END Main Navigation */

#container {
	background: #E6E7E8 url(/images/bkgnd-LeftContainer.gif) no-repeat left bottom;
	padding-right: 225px;
	border-bottom: 1px solid #000 !important;
	/*overflow: auto;*/
}



#leftColumn {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width: 160px;
	left: 10px;
	float: left;
	padding: 15px 0px 0px 5px;
	font-size: 12px;
}

*html #leftColumn {margin-bottom: -10px}

#leftColumn p {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-right: 5px;
}

/* Left Column Nav styles !Not part of the Sub-Category Nave!  */


#leftColumn a:link, #leftColumn a:visited {
	color: #414042;
	text-decoration: none;
}
#leftColumn a:focus, #leftColumn a:hover, #leftColumn a:active {
	color: #001F5A;
}

/* END Left Column Nav styles */


#leftNavContainer h1 {
	font-size: 12px;
	color: #000000;
	margin-bottom: 8px;
	border-bottom: 1px solid #000000;
	width: 98%;
}
ul#leftNavItems {
	list-style: none;
	padding-right: 5px;
}
ul#leftNavItems li {
	margin-bottom: 10px;
}
#leftNavItems h1 {
	font-size: 12px;
	color: #000000;
	margin-bottom: 8px;
	border-bottom: 1px solid #000000;
	width: 98%;
}

/*Sub-category nav styles*/

#leftNavItems a:link, #leftNavItems a:visited {
	padding-bottom: 1px;
	text-decoration: none;
	width: 98%;
	display: block;
	color: #414042;
}
#leftNavItems a:focus, #leftNavItems a:hover, #leftNavItems a:active {
	border-bottom: 1px solid #001F5A;
	padding-bottom: 0px;
	text-decoration: none;
	width: 98%;
	display: block;
	color: #001F5A;
}

/* END Sub-category nav styles*/


/* Sub-Sub-category nav styles*/

#leftNavItems div#leftNavSubCategory {margin: 3px 5px 15px}

*html #leftNavItems div#leftNavSubCategory {margin: 3px 0px 15px}

#leftNavItems div#leftNavSubCategory h2 {
	border-bottom: 1px solid #333333;
	font-size: 12px;
	letter-spacing: .1em;
	color: 333333;
	font-weight: normal;
	padding-top: 8px;
	margin-bottom: 4px;
}

* html #leftNavItems div#leftNavSubCategory h2 {margin-top: 3px}

#leftNavItems div#leftNavSubCategory a {
	display: block;
	background: url(/images/Bullet_TriangleBLK.gif) no-repeat left 4px;
	padding-left: 10px;
	text-decoration: underline;
	border-style: none;
	margin: 4px 0px;
}

/* END Sub-Sub-category nav styles*/


.leftNavItemsDividerLine {
	text-align: center;
	margin: 25px 12px 15px 7px;
	border-bottom: 1px solid #666;
} 
#additionalInfo a:link, #additionalInfo a:visited {
	color: #001F5A;
	text-decoration: underline;
}

#additionalInfo a:focus, #additionalInfo a:hover, #additionalInfo a:active {color: #222}

#centerColumn {
	background: #FFFFFF;
	margin-left: 165px;
	padding: 10px 0px 40px;
	color: #333333;
	font-size: 0.9em;
	border-left: #414042 solid 1px;
	border-right: #414042 solid 1px;
	overflow: hidden;
	width: 568px;
	min-height: 650px;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .5);
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, .5);
	box-shadow: 0 0 3px rgba(0, 0, 0, .5);
	position: relative;
}

#centerColumn p {
	margin: 0px 15px 15px;
	line-height: 1.4;
}

#centerColumn h1 {
	font-size: 20px;
	color: #000000;
	margin:0;
	padding:10px;
}
#centerColumn h2 {
	font-size: 15px;
	color: #000000;
	margin: 25px 15px 10px;
}
#centerColumn h2 a:link, #centerColumn h2 a:visited, #centerColumn h2 a:active {color: #000000; text-decoration: none
}
#centerColumn h2 a:focus, #centerColumn h2 a:hover {color: #222222; text-decoration: underline
}
#centerColumn h3 {
	font-size: 14px;
	color: #001F5A;
	margin-top: 20px;
	margin-bottom: 4px;
	margin: 20px 15px 4px;
}
#centerColumn h3 a:link, #centerColumn h3 a:visited, #centerColumn h3 a:active {text-decoration: none
}
#centerColumn h3 a:focus, #centerColumn h3 a:hover {color: #222222; text-decoration: underline
}
#centerColumn h4 {
	font-size: 13px;
	color: #333333;
	margin: 0px 15px;
}
#centerColumn h5 {
	font-size: 13px;
	display: inline;
	margin: 0px 18px 0px 13px;
	line-height: 22px;
}
#centerColumn h2.invert {
	color: #FFFFFF;
	margin: 15px 0px 20px;
	background: #0057A1 url(/images/bkgnd-Heading1.jpg) repeat-x;
	padding: 0px 0px 2px 10px;
}

#centerColumn img.categoryHeading {margin: 15px}

#centerColumn #breadcrumbs {
	font-size: 10px;
	margin: 0px 0px 10px 10px;
}
#centerColumn a:link, #centerColumn a:visited {
	color: #001F5A;
	text-decoration: underline;
}
#centerColumn a:focus, #centerColumn a:hover, #centerColumn a:active {
	color: #222222;
	text-decoration: underline;
}
.more a {
	color: #001F5A !important;
	background: url(/images/Bullet_TriangleBLK.gif) no-repeat right 4px;
	padding-right: 12px;
	font-weight: bold;
	text-decoration: none !important;
	display: inline;
	margin: 0px;
	font-size: 11px;
}

.more a:hover {text-decoration: underline !important}

#centerColumn a#more img {
	border-style: none;
	vertical-align: text-bottom;
}
#centerColumn img.border-5pxMargin {
	margin: 5px;
	border: #000000 solid 1px;
}
.centerColumLinkList {
	list-style: none;
	margin-left: 10px;
}
#centerColumn ol {
	margin-left: 45px;
	margin-bottom: 10px;
}
#centerColumn ol li {
	background:none;
	padding-left: 0px;
	
}
#centerColumn ul {
	margin-left: 30px;
	margin-bottom: 10px;
	line-height: 1.4;
	list-style: none;
}
#centerColumn li {
	margin: 5px;
	padding-left: 12px;
	background: transparent url(/images/Bullet-Diamond.gif) no-repeat;
	background-position: 0px 7px;
}
#centerColumn ul.anchoredLink {
	margin-left: 30px;
	margin-bottom: 10px;
	line-height: 1.4;
	list-style: none;
}
#centerColumn ul.anchoredLink li {
	background: transparent url(/images/Bullet_TriangleDWN-BLK.gif) no-repeat;
	background-position: 0px 7px;
}

#centerColumn ul.centerColumnNavList {margin-left: 0px}

#centerColumn ul.centerColumnNavList li {
	list-style: none;
	line-height: 1.4;
	display: inline;
	border-left: 1px solid #414042;
	background: none;
	padding: 0px 0px 0px 8px;
}

#centerColumn ul.centerColumnNavList li#first {border: none}

#centerColumn table {
	font-size: 12px;
	margin: 5px;
	min-width: 335px;
	width: auto !important;
	width: 335;
	border-collapse: collapse;
	
}
#centerColumn td {
	padding: 3px;
	vertical-align: top;
}
#centerColumn .sublink {
	font-size: 11px;
	font-weight: normal;
	font-variant: normal;
}
#centerColumn .invert .sublink a {
	color: #FFFFFF;
}
#centerColumn hr {
	margin-top: 15px;
	margin-bottom: 10px;
}

/* START photo styles for center column items */

/* '.textPhotoFloated' is a div to be in place of a clear. */
/* '.textPhotoFloated'  div wraps around entire section of text that rests next to a photo. */
#centerColumn .textPhotoFloated {overflow: auto; margin-top:0; padding-top:0;}
#centerColumn .textPhotoFloated h2 {margin-top:10px;}

/* The photo needs to be placed into a '.photoLf' or '.photoRt' div depending on float orientation */
#centerColumn .photoLf {float: left; margin: 0px 15px; width: 170px;}
#centerColumn .photoLf img {
	border: 1px solid #000000;
	margin-bottom: 2px;
}
#centerColumn .photoLf p {
	font-size: 11px;
	color: #000000;
	line-height: 1.0;
	padding-bottom: 10px;
	margin: 0px;
}

#centerColumn .photoCtr {margin: 0px auto; padding: 0px 15px; width: 300px}
#centerColumn .photoCtr img {
	border: 1px solid #000000;
	margin-bottom: 2px;
}
#centerColumn .photoCtr p {
	font-size: 11px;
	color: #000000;
	line-height: 1.0;
	padding-bottom: 10px;
	margin: 0px;
}

#centerColumn .photoRt {float: right; margin: 0px 15px; width: 170px;}
#centerColumn .photoRt img {
	border: 1px solid #000000;
	margin-bottom: 2px;
}
#centerColumn .photoRt p {
	font-size: 11px;
	color: #000000;
	line-height: 1.0;
	padding-bottom: 10px;
	margin: 0px;
}

/* END photo styles for center column items */


/* START subscription form styles  */

#centerColumn #subscriberInfo {
	background: #E6E7E8;
	width: 225px;
	position: absolute;
	right: 10px;
	top: 221px;
	font-size: 12px;
	border: 1px solid #666666;
	padding-bottom: 15px;
}

* html #centerColumn #subscriberInfo {top: 226px}

#centerColumn #subscriberInfo h2 {
	margin: 0px 0px 10px;
	border-bottom: 1px solid #666666;
	text-align: center;
	background: #001F5A;
	color: #FFFFFF;
	padding: 5px;
}

#centerColumn #subscriberInfo p {margin: 8px}

#centerColumn .requiredField {color: #990000; font-weight: bold}

#centerColumn #subscriberInfo #subscriberInfoNotice {
	background: #FFFFFF;
	margin: 15px 8px 0px;
	border: 1px solid #333333;
}
#centerColumn .subscriberPublication {
	border-bottom: 2px groove #333333;
	margin: 8px 5px 8px 0px;
	padding: 0px 10px 10px;
}

/** html #centerColumn .subscriberPublication {margin: 12px 0px}*/

#subscriberOptions .subscriberPublication .publicationCheckbox {
	margin: 0px;
	padding-top: 3px;
	float: left;
}
#subscriberOptions .subscriberPublication p.publicationDescription {
	margin: 0px 0px 0px 30px;
	padding: 5px 0px;
}

#subscriberOptions .subscriberPublication input {margin-right: 8px;	margin-bottom: 0px}

#centerColumn  #subscriberOptions {margin-right: 220px;	padding-right: 10px}

/* END scription form styles  */

#centerColumn div.labDetails {
	border: 1px solid navy;
	margin:5px 5px 10px 10px;
	padding:5px;
	width: 235px;
	max-width:300px;
	float:right;
	position:relative;
	font-size:11px;
}



div.toparrow {
	clear: both;
	text-align: right;
	padding: 0px;
	background: url(/images/bkgnd-BkTop_Gray.gif) repeat-x;
	margin: 0px 0px 10px 0px;
}
div.toparrow img {
	background-color: #FFFFFF;
	padding: 0px 5px;
	margin: 0px 10px 0px 0px;
}
.focusImgFloated {
	min-height:150px;
	height:auto !important;
	height:150px;
}
.seminarupcomingpast {	
	font-style: italic;
	padding-top: 15px;
	border-bottom: 1px ridge #666666;
	margin-bottom: 40px;
}

.seminarDescription {margin: 10px 25px}

.dividerLine {
	text-align: center;
	margin: 25px 12px 15px 7px;
	border-bottom: 1px solid #666;
}

div#clear {clear: both}

#emailPrint {
	width: 200px;
	position: absolute;
	right: 20px;
	font-size: 12px;
	text-align: right;
	top: 155px;
}

* html #emailPrint {top: 160px}

#emailPrint a:link, #emailPrint a:visited {color: #001F5A; text-decoration: underline}

#emailPrint a:focus, #emailPrint a:hover, #emailPrint a:active {color: #222222;	text-decoration: underline}

/* START Right Column	*/

#rightColumn {
	background: #FFFFFF;
	width: 225px;
	position: absolute;
	right: 0px;
	top: 184px;
	font-size: 12px;
	color: #414042;
}

*html #rightColumn {right: 9px}

#rightColumn h2 {
	color: #000000;
	background: #939598 url(/images/bkgnd-Heading2_RtCol.jpg) repeat-x;
	font-size: 14px;
	padding: 0px 10px 3px;
	line-height: 18px;
}
#rightColumn h2.blue {
	color: #001F5A;
	margin-top: 0px;
}
.meetAResearcher {
	border-bottom: 1px solid #000;
}
#rightColumn h2.meetHeading {
	font-size: 12px;
}

#rightColumn p {
	margin: 10px 8px;
}
#rightColumn a:link, #rightColumn a:visited, #rightColumn a:active {
	color: #001F5A;
}
#rightColumn a:focus, #rightColumn a:hover {
	color: #222222;
}

ul#rightNav {
	margin: 8px 5px;
	line-height: 1.4;
	list-style: none;
}
ul#rightNav li {
	margin: 2px;
	padding-left: 12px;
	background: transparent url(/images/Bullet_TriangleBLK.gif) no-repeat;
	background-position: 0px 6px;
}

#rightNav a {color: #001F5A}

#rightNav a:focus, #rightNav a:hover {text-decoration: underline}


ul#rightLinkBox {
	background: #FFF;
	list-style: none;
	padding: 3px 0px 15px;
	border-bottom: 1px solid #414042;
}

ul#rightLinkBox li {
	margin: 8px 20px 3px;
}

#rightLinkBox a {color: #001F5A}

#rightLinkBox a:focus, #rightLinkBox a:hover {text-decoration: underline}

/* ################################ */
/*      PHOTOS IN RIGHT COLUMN      */
/* ################################ */

	#rightColumn div.photo {
	margin: 15px auto 30px;
	padding: 0px;
	width: 170px;
	}
	
	#rightColumn div.photo img {
		border: 1px solid #000;
		padding: 0px;
		margin: 0px;
	}
	#rightColumn div.photo p {
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		line-height: 12px;
		margin: 1px 0px 7px 0px;
	}
/* ###########   END   ########### */



/* END Right Column	*/


#footer {
	clear: both;
	position:relative;
	left: -1px;
	z-index: 2;
	background: #fff;
	width: 962px;
}
#footer p {
	font-size: 11px;
	line-height: 15px;
	padding: 10px;
}
.footerLeft {
	float: left;
}
.footerRight {
	text-align: right;
}
#footer a:link, #footer a:visited, #footer a:active {
	color: #000;
}
#footer a:hover {
	color: #F2C365;
}
#itsSensorHeader {
	background: url(/images/Bkgnd-Header_Sensor.gif) no-repeat left top;
	margin-bottom: 10px;
	text-align: right;
	margin-left: 15px;
	width: 528px;
	position:relative;
	overflow: hidden;
}
#itsSensorHeader img {
	padding-right: 0px;
	width: 100%;
}
#itsSensorHeader p {
	margin: 12px 0 0 0px;
	padding: 2px 40px 2px 0px;
	border-top: 1px solid #333333;
	letter-spacing: 0.2em;
	font-weight: bold;
	color: #414042;
	border-bottom: 1px solid #333333;
}
#itsSensorIssueNav {
	background: #164893;
	padding: 2px 10px 5px;
	font-size: 11px;
	color: #FFFFFF;
	margin: 0px 0px 25px 15px;
}
#itsSensorIssueNav a:link, #itsSensorIssueNav a:visited, #itsSensorIssueNav a:active {
	color: #FFFFFF;
}
#itsSensorIssueNav a:focus, #itsSensorIssueNav a:hover {
	color: #C2C3A4;
}
#itsSensorIndex {
	margin: 0px 15px;
	padding: 0px 0px 30px 0px;
}
#itsSensorIndex h1 {
	margin-bottom: 15px;
}
#itsSensorIndex p {
	margin-top: 2px;
	margin-bottom: 15px;
	padding-bottom: 10px;
}
#itsSensorIndex a {
	font-weight: bold;
}
#itsSensorIndex a.downloadIssue {
	font-weight: normal;
	font-size: 11px;
	float: right;
	width: 100px;
	border: 1px dotted #989765;
	padding: 3px 3px 6px;
	text-align: center;
	background: #FFFFFF;
	margin-right: 15px;
}
#itsSensorContent {
	padding-right: 10px;
	margin: 0px 15px;
}
#itsSensorContent h1 {
	margin-bottom: 20px;
}
#itsSensorContent h6 {
	font-size: 12px;
	font-weight: bold;
}
#itsSensorContent .photo {
	float: right;
	margin: 0px 0px 10px 10px;
	width: 150px;
}
#itsSensorContent .photo img {
	border: 1px solid #000000;
	margin-bottom: 3px;
}
#itsSensorContent .photo p {
	font-size: 11px;
	color: #000000;
}
#itsSensorContent .box {
	margin: 10px;
	padding: 5px;
	border: 1px solid #333333;
}
#itsSensorBox {
	border: 1px solid #60613c;
	margin: 5px;
	float: right;
	width: 150px;
	padding-bottom: 10px;
}
#itsSensorBox h1 {
	font-size: 11px;
	color: #FFFFFF;
	background: #60613c;
	padding: 2px;
	margin-bottom: 8px;
}
#itsSensorBox p {
	font-size: 11px;
	margin: 0px 5px 8px;
}

#factfooter {	
	display:none;
}

img.print {
	display:none;
}

.callout {
	width:250px;
	float:right;
	margin:20px;
	margin-top:0;
	padding:0;
	border:1px solid #000000;
}

#centerColumn .callout h2 {
	margin-top:5px;
}


/* Styles for News Feed on homepage */

#centerColumn .rssincl-content {
	margin:20px;
}

#centerColumn .rssincl-content p {
	margin:0;
	margin-bottom:15px;
	padding:0;
}

#centerColumn .rssincl-entry {
	margin-bottom:25px;
	clear:right;
}

.rssincl-content p.rssincl-itemtitle {
	font-weight:bold;
	font-size:15px;
}

.rssincl-content p.rssincl-itemtitle a {
	color:#000000!important;
	text-decoration:none!important;
}

#centerColumn .rssincl-content p a.more-link {
	color: #001F5A !important;
	background: url(/images/Bullet_TriangleBLK.gif) no-repeat right 4px;
	padding-right: 12px;
	font-weight: bold;
	text-decoration: none !important;
	display: inline;
	margin: 0px;
	font-size: 11px;
}

#centerColumn .rssincl-content p a.more-link:hover {text-decoration: underline !important}

#centerColumn .rssincl-content h4 {
	margin-left:0;
}

#centerColumn .rssincl-content img.alignleft {
	float:left;
	margin-right:15px;
	border:1px solid #000000;
}

.wp-caption.alignleft {
	float:left;
	margin-right:5px;
}

.wp-caption.alignleft img {
	border:1px solid #000000;
}

#centerColumn .rssincl-content img.alignright {
	float:right;
	margin-left:15px;
	border:1px solid #000000;
}

.wp-caption.alignright {
	float:right;
	margin-left:5px;
	margin-bottom:10px;
}

.wp-caption.alignright img {
	border:1px solid #000000;
}

.wp-caption p.wp-caption-text {
	font-size:10px;
}


/* Seminar Series Styles */

#centerColumn .semseries h2 {
	margin-bottom:5px;
}

#centerColumn .semseries h2 + h3 {
	margin-top:0;
}

#centerColumn .semseries h3 a {
	text-decoration: underline;
	font-style:italic;
}

#centerColumn .semseries .seminarDescription {
	padding-left:25px;
}

#centerColumn .semseries h3 + p {
	margin-bottom:5px;
}

#centerColumn .semseries p {
	margin-bottom:0;
}

#centerColumn .semseries .seminarDescription p {
	margin-bottom:10px;
}

#centerColumn .semseries p#breadcrumbs{
	margin-bottom:10px;
}
/* Global Header - top-most header containing UMN & Search */

#global {
	margin:0;
	padding:0;
	width:960px;
	height:62px;
	background:url(http://www.ruralsafety.umn.edu/assets/images/global-bkg.gif) repeat-x left center;
	clear:both;
}

#global #umn {
	margin:0;
	padding:0;
	height:62px;
	float:left;
}

#umn a {
	margin:0;
	padding:0;
	border:0;
}

#global #search {
	width:249px;
	height:22px;
	margin:0;
	margin-right:10px;
	margin-top:30px;
	padding:0;
	float:right;
	color:#FFFFFF;
	background:url(http://www.ruralsafety.umn.edu/assets/images/search-bkg.gif) left top no-repeat;
}

#search input#searchBox {
	margin-top:3px;
	margin-left:3px;
	height:13px;
	width:190px;
	border:none!important;
}

#search input#search_button {	
	background:none;
	border:none;
	color:#7A0019;
	font-weight:bold;
	font-size:9px;
}

/* for now, get rid of header, search box */
#umHeader > a, .globalSearch, #emailPrint {display:none;}

#home h2.invert, #centerColumn h1.about, #centerColumn h1.faculty, #centerColumn h1.programs, #centerColumn h1.research, #centerColumn h1.education, #centerColumn h1.events, #centerColumn h1.news, #centerColumn h1.publications, #centerColumn h1.related {
	background:none;
	color: #001F5A;
	font-size: 1.8em;
	font-weight: normal;
	padding: 0px 0 5px 0;
	margin: 0 50px 10px 15px;
	border-bottom: 2px solid #001F5A;
}
#home h2.invert {
	padding-top: 20px;
}